import {createQuickFacts} from "./QuickFactsComponent";
import {QuickFactsData} from "./QuickFactsData";

export default {
  title: 'Sections/Quick Facts',
  args: {
    headline: 'Quick Facts',
    items: QuickFactsData,
  },
  argTypes: {

  }
}
const Template = ({...args}) => {
  return createQuickFacts({...args});
}

export const QuickFacts = Template.bind({});
QuickFacts.args = {};